{

	//每击杀一个敌人，5秒内造成伤害增加10%

	"AbilityName" : "Ability_Card_Leangle_10",

	"AbilityStacking":"Unique",//Unique Mutiple

	"DefaultModifier" : 

	{

		"Properties" : 

		{

			"Actor_AddedDamageRatio" : 0.03,

		},

	},

}